



which cbBuild
IF %ERRORLEVEL% NEQ 0 exit /B 1
which cbGuessGencode
IF %ERRORLEVEL% NEQ 0 exit /B 1
which cbMarkerAnnotate
IF %ERRORLEVEL% NEQ 0 exit /B 1
which cbScanpy
IF %ERRORLEVEL% NEQ 0 exit /B 1
which cbImportScanpy
IF %ERRORLEVEL% NEQ 0 exit /B 1
which cbImportCellranger
IF %ERRORLEVEL% NEQ 0 exit /B 1
which cbTool
IF %ERRORLEVEL% NEQ 0 exit /B 1
which cbUpgrade
IF %ERRORLEVEL% NEQ 0 exit /B 1
which cbHub
IF %ERRORLEVEL% NEQ 0 exit /B 1
which cbGenes
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
